@import url('https://fonts.googleapis.com/css2?family=Urbanist:wght@400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;600;800&display=swap');
* {
	box-sizing: border-box !important;
	text-decoration: none;
	outline: none;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}
input,
textarea,
button,
select,
a {
    -webkit-tap-highlight-color: transparent;
}
body,html {
	float: left;
	width: 100%;
	text-align: center;
	padding: 0px;
	margin: 0px;
	font-family: 'Roboto';
	background: #FFF;
	color: #110e2b;
}
a {
	color: #213b78;
}
.blocked {
	overflow: hidden !important;
}
a:hover {
	color: #e4a90c;
}
.hidden, .forMobile {
	display: none;
}
ul,ol {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
button {
	border: 0px;
	cursor: pointer;
}
.fa {
	transform:rotate(0.001deg)
}
.cntr {
	text-align: center !important;
}
.blur {
	filter: blur(15px);
}
.ion-ios-snowy {
  color: #fff;
  position: absolute;
  top: -20px;
  animation: fall linear forwards;
	z-index: 3;
}
@keyframes fall {
  to {
    transform: translateY(200vh);
  }
}
.transition{-webkit-transition:all 250ms ease-in-out;-moz-transition:all 250ms ease-in-out;-o-transition:all 250ms ease-in-out;transition:all 250ms ease-in-out}
.t{-webkit-transition:all 250ms ease-in-out;-moz-transition:all 250ms ease-in-out;-o-transition:all 250ms ease-in-out;transition:all 250ms ease-in-out}
.col-5 {
	float: left;
	width: 50%;
}
.ttfl {
	float: left;
	width: 100%;
}
.p10 {
	padding: 10px;
}
.p20 {
	padding: 20px;
}
.pt10 {
	padding-top: 10px;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb20 {
	margin-bottom: 20px;
}
.mb25 {
	margin-bottom: 25px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.mt10 {
	margin-top: 10px;
}
.mt20 {
	margin-top: 20px;
}
.mt25 {
	margin-top: 25px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.rd80 {
	border-radius: 40px;
}
.container {
	display: inline-block;
	width: 1100px;
	text-align: left;
}
header {
	border-bottom: 1px solid #bec6d2;
	height: 55px;
}
header #logo {
	float: left;
}
header #logo img {
	float: left;
	max-height: 30px;
	margin: 10px 0px;
}
#pageLoad {
	display: none;
}
#topMenu {
	float: left;
	padding-left: 50px;
	border-right: 1px solid #bec6d2;
}
#topMenu li{
	float: left;
}
#topMenu li a{
	float: left;
	height: 54px;
	font: 600 16px/54px Roboto;
	border-left: 1px solid #bec6d2;
	padding: 0px 20px;
	border-bottom: 5px solid #FFF;
}
#topMenu li a.act{
	border-bottom: 5px solid #2e82ff;
}
#areaTop {
	float: right;
	line-height: 55px;
}
#areaTop a {
	display: inline-block;
	color: #1c53d0;
	border: 2px solid #1c53d0;
	border-radius: 10px;
	padding: 8px 15px;
	font: 600 14px/20px Roboto;
}
.tabb {
	display: table;
	width: 100%;
}
.tabb > div {
	display: table-cell;
	vertical-align: middle;
	
}
footer {
	background: #012558;
	color: #FFF;
	float: left;
	width: 100%;
	padding: 40px 0px;
}
footer .tabb > div {
	border-left: 1px solid rgba(255,255,255,0.3);
	padding: 0px 20px;
}
footer .logo {
	max-height: 35px;
}
footer .tit {
	color: #FFF;
	font: 900 15px Roboto;
	margin-bottom: 15px;
}
footer .links li {
	float: left;
	width: 100%;
	margin-bottom: 5px;
}
footer .links a {
	color: #FFF;
	font: 400 13px Roboto;
}
@media (max-width: 700px) {
	.container {
		width: 100%;
	}
	
}